%YAML 1.1
---
  holiday:
    locale: is-IS
    region:
    date: 2018-01-01
    description: Nýársdagur
    type: NRF
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2018-03-29
    description: Skírdagur
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2018-03-30
    description: Föstudagurinn langi
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2018-04-01
    description: Páskadagur
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2018-04-02
    description: Annar dagur páska
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2018-04-19
    description: Sumardagurinn fyrsti
    type: NV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2018-05-01
    description: Verkalýðsdagurinn
    type: NF
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2018-05-10
    description: Uppstigningardagur
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2018-05-20
    description: Hvítasunnudagur
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2018-05-21
    description: Annar dagur hvítasunnu
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2018-06-17
    description: Þjóðhátíðardagurinn
    type: NF
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2018-08-06
    description: Frídagur verslunarmanna
    type: NV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2018-12-24
    description: Aðfangadagur jóla
    type: NRF
    notes: Holiday from 13:00
  holiday:
    locale: is-IS
    region:
    date: 2018-12-25
    description: Jóladagur
    type: NRF
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2018-12-26
    description: Annar dagur jóla
    type: NRF
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2018-12-31
    description: Gamlársdagur
    type: NF
    notes: Holiday from 13:00
...
